<bugID>415664<Summary>Source viewer needs menu icons</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b3pre) Gecko/2008020413 Minefield/3.0b3pre
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b3pre) Gecko/2008020413 Minefield/3.0b3pre

Firefox main window menus has icons that can (and should) be used in Source viewer:

File &#9656; Save Page As...
File &#9656; Print Preview
File &#9656; Print...
File &#9656; Close

Edit &#9656; Undo
Edit &#9656; Redo
Edit &#9656; Cut
Edit &#9656; Copy
Edit &#9656; Paste
Edit &#9656; Delete
Edit &#9656; Select All
Edit &#9656; Find
Edit &#9656; Find Again

View &#9656; Reload

Help &#9656; Help Contents
Help &#9656; About Minefield

Reproducible: Always</Description></bugID>